[unixODBC-support] Installation error

Nick Gorham nick.gorham at easysoft.com
Fri Oct 14 07:51:35 BST 2005


Cliff Hayes wrote:

>Hello,
>
>I am attempting to install UnixODBC on a Fedora 4 system so that I may
>install FreeRadius.
>
>I get this error during "make"
>
>make[1]: *** No rule to make target `-lltdl', needed by `libodbcinst.la'.
>Stop.
>make[1]: Leaving directory `/software/unixODBC-2.2.11/odbcinst'
>make: *** [all-recursive] Error 1
>
>Thanks,
>
>Cliff
>  
>
Hmm, I haven't seen that one before.

Try the 2.2.12 snapshot and if you still havethe problem letme know.

ftp://ftp.easysoft.com/pub/unixODBC/unixODBC-2.2.12-tar.ga

-- 
Nick Gorham
Easysoft Limited



More information about the unixODBC-support mailing list